/*---------------------------------------/*
 # SETTINGS
/*---------------------------------------*/
/*---------------------------------------/*
 # GENERIC - BOOTSTRAP
/*---------------------------------------*/
.nav-link {
  color: #ffffff;
}
.nav-link:hover {
  color: #c7ac92;
}
.navbar-nav .nav-link.active {
  color: #c7ac92;
  font-weight: 700;
}

.btn {
  padding: 0.5rem 0.75rem;
  border-radius: 4px;
}
.btn.btn-primary {
  border: 0;
  background-color: #9cb380;
}
.btn.btn-primary:hover {
  background-color: #d4e09b;
  color: #3e3e3e;
}
.btn.btn-secondary {
  border: 0;
  background-color: #c7ac92;
}
.btn.btn-secondary:hover {
  background-color: #94a89a;
  color: #ffffff;
}
.btn-outline-primary {
  --bs-btn-color: #3e3e3e;
  --bs-btn-border-color: #3e3e3e;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3e3e3e;
  --bs-btn-hover-border-color: #3e3e3e;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3e3e3e;
  --bs-btn-active-border-color: #3e3e3e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #3e3e3e;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3e3e3e;
  --bs-gradient: none;
}

.card {
  color: #3e3e3e;
  border: 0;
}
.card-body {
  padding: 0;
  padding-top: 2rem;
}
.card-text {
  margin-bottom: 1.8rem;
}
.card-img-top {
  border-radius: 2px;
  aspect-ratio: 8/6;
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 20rem;
}

.carousel-indicators [data-bs-target] {
  width: 60px;
  height: 5px;
  border-radius: 5px;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 3rem;
  height: 3rem;
}

.modal-header {
  border: 0;
}
.modal-body {
  padding: 3rem;
}
.modal .btn-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 999;
}

.form-label {
  font-weight: 500;
  line-height: 120%; /* 1.2rem */
  text-transform: uppercase;
}

.form-control {
  border: 1.5px solid #3e3e3e;
  border-radius: 2px;
}
.form-control:focus {
  border-color: #9cb380;
  box-shadow: 0 0 0 0.25rem rgba(156, 179, 128, 0.25);
}
.form-control::-moz-placeholder {
  color: #929292;
}
.form-control::placeholder {
  color: #929292;
}

.bi {
  font-size: 1.3rem;
}

.img-fluid {
  border-radius: 2px;
}

.badge {
  font-weight: normal;
  font-size: 0.8rem;
}
.badge.bg-secondary {
  background-color: #c7ac92 !important;
}

.extend {
  height: 100%;
}

/*---------------------------------------/*
 # ELEMENTS
/*---------------------------------------*/
body {
  font-family: "altivo", sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 1.5rem */
  color: #3e3e3e;
}

h1 {
  font-family: "freight-display-pro", serif;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
@media (max-width: 575px) {
  h1 {
    font-size: 2.5rem;
  }
}

h2 {
  font-family: "altivo", sans-serif;
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 500;
  text-transform: uppercase;
}
@media (max-width: 575px) {
  h2 {
    font-size: 2rem;
  }
}

h3 {
  font-family: "altivo", sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 1.8rem */
  text-transform: uppercase;
}
@media (max-width: 575px) {
  h3 {
    font-size: 1.6rem;
  }
}

a {
  color: #3e3e3e;
  text-decoration: none;
}
a:hover {
  color: #c7ac92;
}

/*---------------------------------------/*
 # OBJECTS
/*---------------------------------------*/
.o-menusubcat {
  padding-bottom: 7.5rem;
}

.o-col-left-nofluid {
  padding: 0 12px;
}
@media (min-width: 576px) {
  .o-col-left-nofluid {
    padding: 0 calc((100% - 540px) / 2 + 12px);
  }
}
@media (min-width: 768px) {
  .o-col-left-nofluid {
    padding: 0 calc((100% - 720px) / 2 + 12px);
  }
}
@media (min-width: 992px) {
  .o-col-left-nofluid {
    padding-left: calc((100% - 960px) / 2 + 12px);
    padding-right: inherit;
  }
}
@media (min-width: 1200px) {
  .o-col-left-nofluid {
    padding-left: calc((100% - 1140px) / 2 + 12px);
  }
}
@media (min-width: 1400px) {
  .o-col-left-nofluid {
    padding-left: calc((100% - 1320px) / 2 + 12px);
  }
}

/*---------------------------------------/*
 # COMPONENTS
/*---------------------------------------*/
.c-nav {
  background-color: #3e3e3e;
  padding: 1.25rem 0;
}

.c-hero__imgwrapper {
  position: relative;
  height: 100%;
}
.c-hero__imggradient {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0) 65%);
}
@media (min-width: 992px) {
  .c-hero__imggradient {
    background-image: linear-gradient(90deg, #fff 0%, rgba(255, 255, 255, 0) 65%);
  }
}
.c-hero__img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right;
     object-position: right;
  width: 100%;
  height: 100%;
  max-height: 25rem;
}
@media (min-width: 992px) {
  .c-hero__img {
    max-height: 35rem;
  }
}
.c-hero__text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-top: 1rem;
  padding-bottom: 3rem;
}
@media (min-width: 992px) {
  .c-hero__text {
    padding: 4rem 0;
  }
}

.c-section {
  padding: 4rem 0;
}
@media (min-width: 576px) {
  .c-section {
    padding: 6rem 0;
  }
}
@media (max-width: 991px) {
  .c-section--carousel {
    padding: 0;
  }
}
.c-section--promo {
  padding-top: 3rem;
  padding-bottom: 0;
}
@media (min-width: 992px) {
  .c-section--promo {
    padding: 4rem 0;
  }
}
@media (min-width: 1200px) {
  .c-section--promo {
    padding: 5rem 0;
  }
}
.c-section--dark {
  background-color: #3e3e3e;
  color: #ffffff;
}
.c-section--khaki {
  background-color: #c7ac92;
}

.c-cta {
  padding: 6rem 0;
}
.c-cta--team {
  background-color: #3e3e3e;
  color: #ffffff;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%), url("../assets/images/team/team-full.webp");
  background-size: cover;
  background-position: center 23%;
}
.c-cta--menu {
  background-color: #3e3e3e;
  color: #ffffff;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%), url("../assets/images/bar-full.webp");
  background-size: cover;
  background-position: center;
}
.c-cta--nieuwsbrief {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%), url("../assets/images/nieuwsbrief.webp");
  background-size: cover;
  background-position: center;
}

.c-menu {
  display: inline-block;
  color: #3e3e3e;
  text-decoration: none;
  transition: color 0.15s ease-in-out;
}
.c-menu:hover {
  color: #c7ac92;
}
.c-menu__img {
  max-width: 11rem;
  -o-object-fit: cover;
     object-fit: cover;
  margin-bottom: 2rem;
  aspect-ratio: 1/1;
}
@media (min-width: 992px) {
  .c-menu__img {
    max-width: 15rem;
  }
}

.c-footer {
  background-color: #94a89a;
  color: #ffffff;
  padding: 2.5rem 0;
}
.c-footer__inner {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding-bottom: 2rem;
}
@media (min-width: 992px) {
  .c-footer__inner {
    justify-content: space-between;
    flex-direction: row;
  }
}
.c-footer__link {
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
  transition: color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
.c-footer__link--underline {
  border-bottom: 1px solid transparent;
}
.c-footer__link.c-footer__link--underline:hover {
  border-color: #3e3e3e;
}
.c-footer__link:hover {
  color: #3e3e3e;
}
.c-footer__pages {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4rem;
}
@media (min-width: 768px) {
  .c-footer__pages {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    gap: 5rem;
  }
}
.c-footer__head {
  font-weight: 500;
  text-transform: uppercase;
}
.c-footer__col {
  text-align: center;
}
@media (min-width: 768px) {
  .c-footer__col {
    text-align: left;
  }
}
.c-footer__pageswrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
}
@media (min-width: 768px) {
  .c-footer__pageswrapper {
    align-items: flex-start;
  }
}
.c-footer__bottom {
  padding-top: 2rem;
  border-top: 1px solid #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 2rem;
}
@media (min-width: 768px) {
  .c-footer__bottom {
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
  }
}
.c-footer__social {
  color: #3e3e3e;
  background-color: #ffffff;
  border-radius: 20px;
  width: 40px;
  height: 40px;
  display: flex;
  align-self: center;
  align-items: center;
  justify-content: center;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
}
.c-footer__social:hover {
  background-color: #3e3e3e;
  color: #ffffff;
}

@media (max-width: 991px) {
  .c-textwrapper {
    margin-top: 3rem;
  }
}

.c-teamlid__img {
  aspect-ratio: 4/4;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 15%;
     object-position: 50% 15%;
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .c-teamlid__img {
    aspect-ratio: 5/4;
    -o-object-position: 50% 10%;
       object-position: 50% 10%;
  }
}

.c-menulist {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.c-menulist__rule {
  display: grid;
  grid-template-columns: auto max-content;
  align-items: end;
  gap: 0.5rem;
}
.c-menulist__rule--extra {
  justify-content: end;
  gap: 0.5rem;
  margin-bottom: 0.3rem;
}
.c-menulist__name {
  position: relative;
  overflow: hidden;
}
.c-menulist__name::after {
  content: "..............................................................................................................................................................";
  position: absolute;
  padding-left: 0.5rem;
  text-align: right;
  color: #94a89a;
}

.c-promotitle {
  padding-bottom: 2rem;
}
@media (min-width: 992px) {
  .c-promotitle {
    padding-bottom: 3rem;
  }
}
@media (min-width: 1200px) {
  .c-promotitle {
    padding-bottom: 4rem;
  }
}

.c-openingsuren {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.5rem;
  text-align: left;
}

.c-contactinfo {
  display: grid;
  grid-template-columns: 3.2rem max-content;
  align-items: start;
}

.c-map {
  width: 100%;
  height: 15.625rem;
  margin-top: 2rem;
}
@media (min-width: 577px) {
  .c-map {
    height: 25rem;
    margin: 0;
  }
}
@media (min-width: 992px) {
  .c-map {
    height: 37.5rem;
  }
}

.c-responsiveimg {
  display: none;
  border-radius: 0;
}
@media (min-width: 676px) {
  .c-responsiveimg {
    display: block;
  }
}
.c-responsiveimg--sm {
  display: block;
}
@media (min-width: 676px) {
  .c-responsiveimg--sm {
    display: none;
  }
}

/*---------------------------------------/*
 # UTILITIES
/*---------------------------------------*/
.u-mb2 {
  margin-bottom: 2rem;
}

.u-mb2-5 {
  margin-bottom: 2.5rem;
}

.u-mb4 {
  margin-bottom: 4rem;
}

.u-pt0-15 {
  padding-top: 0.15rem;
}

.u-gap5 {
  gap: 5rem;
}
@media (min-width: 769px) {
  .u-gap5 {
    gap: 5rem;
  }
}

.u-imgmax {
  max-height: 26.5rem;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 4/3;
}

.u-imgpos {
  -o-object-position: 50% 83%;
     object-position: 50% 83%;
}

.u-mx50 {
  max-width: 50%;
}
@media (min-width: 769px) {
  .u-mx50-md {
    max-width: 50%;
  }
}

.u-gy2 {
  --bs-gutter-y: 2rem;
}